# Index — SeisComP Release documentation

6.9.0

# Index – O

- Object (class in seiscomp.datamodel)
- objectID() (seiscomp.datamodel.JournalEntry method)
- offset.action
  - configuration value
- offset.color
  - configuration value
- offset.expire
  - configuration value
- offset.format
  - configuration value
- offset.range.$name.action
  - configuration value
- offset.range.$name.color
  - configuration value
- offset.range.$name.count
  - configuration value
- offset.range.bad
  - configuration value
- offset.range.inter
  - configuration value
- offset.range.sane
  - configuration value
- offset.ranges
  - configuration value
- offset.useAbsoluteValue
  - configuration value
- okLineCount() (seiscomp.datamodel.ArclinkRequestSummary method)
- olv.arrivalPlot.showUncertainties
  - configuration value
- olv.arrivalTable.visibleColumns
  - configuration value
- olv.artificialOriginAdvanced
  - configuration value
- olv.commit.eventCommentOptions
  - configuration value
- olv.commit.fixOrigin
  - configuration value
- olv.commit.forceEventAssociation
  - configuration value
- olv.commit.returnToEventList
  - configuration value
- olv.commonEventTypes
  - configuration value
- olv.computeMagnitudesAfterRelocate
  - configuration value
- olv.computeMagnitudesSilently
  - configuration value
- olv.computeMissingTakeOffAngles
  - configuration value
- olv.customCommits.$name.askForConfirmation
  - configuration value
- olv.customCommits.$name.color
  - configuration value
- olv.customCommits.$name.colorText
  - configuration value
- olv.customCommits.$name.enable
  - configuration value
- olv.customCommits.$name.eventComment
  - configuration value
- olv.customCommits.$name.eventName
  - configuration value
- olv.customCommits.$name.eventType
  - configuration value
- olv.customCommits.$name.eventTypeCertainty
  - configuration value
- olv.customCommits.$name.fixOrigin
  - configuration value
- olv.customCommits.$name.forceEventAssociation
  - configuration value
- olv.customCommits.$name.label
  - configuration value
- olv.customCommits.$name.magnitudeType
  - configuration value
- olv.customCommits.$name.originStatus
  - configuration value
- olv.customCommits.$name.returnToEventList
  - configuration value
- olv.customCommits.$name.tooltip
  - configuration value
- olv.defaultAddStationsDistance
  - configuration value
- olv.defaultDepth
  - configuration value
- olv.defaultEventType
  - configuration value
- olv.defaultMagnitudeAggregation
  - configuration value
- olv.drawGridLines
  - configuration value
- olv.drawMapLines
  - configuration value
- olv.enableMagnitudeSelection
  - configuration value
- olv.hideDisabledStations
  - configuration value
- olv.hideStationsWithoutData
  - configuration value
- olv.locator.defaultProfile
  - configuration value
- olv.locator.interface
  - configuration value
- olv.locator.minimumDepth
  - configuration value
- olv.locator.presetFromOrigin
  - configuration value
- olv.magnitudeComments
  - configuration value
- olv.magnitudeComments.$name.allowFreeText
  - configuration value
- olv.magnitudeComments.$name.id
  - configuration value
- olv.magnitudeComments.$name.label
  - configuration value
- olv.magnitudeComments.$name.options
  - configuration value
- olv.map.event.defaultRadius
  - configuration value
- olv.map.stations.unassociatedMaxDist
  - configuration value
- olv.originComments
  - configuration value
- olv.originComments.$name.allowFreeText
  - configuration value

- olv.originComments.$name.id
  - configuration value
- olv.originComments.$name.label
  - configuration value
- olv.originComments.$name.options
  - configuration value
- olv.Pvel
  - configuration value
- olv.systemTray
  - configuration value
- onset
- onset() (seiscomp.datamodel.Pick method)
- organization
  - configuration value
- orientation
  - configuration value
- origin
- Origin (class in seiscomp.datamodel)
- origin time
- origin() (seiscomp.datamodel.Arrival method)
  - (seiscomp.datamodel.Comment method)
  - (seiscomp.datamodel.CompositeTime method)
  - (seiscomp.datamodel.EventParameters method)
  - (seiscomp.datamodel.Magnitude method)
  - (seiscomp.datamodel.StationMagnitude method)
- originCount() (seiscomp.datamodel.EventParameters method)
- originID() (seiscomp.datamodel.Magnitude method)
  - (seiscomp.datamodel.OriginReference method)
  - (seiscomp.datamodel.StationMagnitude method)
- OriginQuality (class in seiscomp.datamodel)
- OriginReference (class in seiscomp.datamodel)
- originReference() (seiscomp.datamodel.Event method), [1]
- originReferenceCount() (seiscomp.datamodel.Event method)
- OriginUncertainty (class in seiscomp.datamodel)
- OT, [1], [2]
- Outage (class in seiscomp.datamodel)
- outage() (seiscomp.datamodel.QualityControl method), [1]
- outageCount() (seiscomp.datamodel.QualityControl method)
- outOfOrder() (seiscomp.datamodel.DataSegment method)
- output.parameters
  - configuration value
- output.type
  - configuration value
- overlap.action
  - configuration value
- overlap.color
  - configuration value
- overlap.expire
  - configuration value
- overlap.format
  - configuration value
- overlap.range.$name.action
  - configuration value
- overlap.range.$name.color
  - configuration value
- overlap.range.$name.count
  - configuration value
- overlap.range.bad
  - configuration value
- overlap.range.inter
  - configuration value
- overlap.range.sane
  - configuration value
- overlap.ranges
  - configuration value
- overlap.useAbsoluteValue
  - configuration value
- overlapInterval.action
  - configuration value
- overlapInterval.color
  - configuration value
- overlapInterval.expire
  - configuration value
- overlapInterval.format
  - configuration value
- overlapInterval.range.$name.action
  - configuration value
- overlapInterval.range.$name.color
  - configuration value
- overlapInterval.range.$name.count
  - configuration value
- overlapInterval.range.bad
  - configuration value
- overlapInterval.range.inter
  - configuration value
- overlapInterval.range.sane
  - configuration value
- overlapInterval.ranges
  - configuration value
- overlapInterval.useAbsoluteValue
  - configuration value
- overlapLength.action
  - configuration value
- overlapLength.color
  - configuration value
- overlapLength.expire
  - configuration value
- overlapLength.format
  - configuration value
- overlapLength.range.$name.action
  - configuration value
- overlapLength.range.$name.color
  - configuration value
- overlapLength.range.$name.count
  - configuration value
- overlapLength.range.bad
  - configuration value
- overlapLength.range.inter
  - configuration value
- overlapLength.range.sane
  - configuration value
- overlapLength.ranges
  - configuration value
- overlapLength.useAbsoluteValue
  - configuration value